/*---reset-----------------------*/

body, html,
h1, h2, h3, h4, h5, h6,
address, blockquote, div, p, pre,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, table, tbody, td, tfoot, th, thead, tr,
img,
applet, iframe, object  {
    margin: 0;
    padding: 0;
    border: 0;
}

ol, ul {list-style: none;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    vertical-align: top;
    text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {content: '';}

blockquote, q {quotes: '' '';}

/*---error-----------------------*/

center, font, menu, s, strike, u {
    border: 1px solid blue !important;
    color: blue !important;
}
path_line {

}

.error {color: red;}

.z {border: 1px dashed red;}

/*---default---------------------*/

* {
    font-size: 100.01%;
    font-family: verdana, arial,tahoma;
}

html, body {height: 100%;}

body {
    background: white url(/img/body_1600.gif) 1300px bottom repeat-y;
    font-size: 0.9em;
    color: #4c4c4c;
}

h1, h2, h3 {
    margin: .9em 0 .3em;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.1;
}

h1 {
    margin: .95em 0 .7em;
    font-size: 2.8em;
    color: #333;
}

h2 {font-size: 1.4em;}

p {margin-bottom: 1.2em;}

a {
    text-decoration: underline;
    color: #661f25;
}

a:hover, a:active, a:focus {color: #d3414d;}

/*---shell-----------------------*/

.container {
    min-width: 995px;
    width: auto;
    max-width: 1400px;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    background: white url(/img/container.gif) right bottom no-repeat;
    font-size: 0.9em;
}

.layout {
    margin: 0 auto;
    width: 90%;
    position: relative;
    z-index: 2;
}

.layout:after {
    clear: both;
    display: block;
    content: '';
}

#limiter {
    min-height: 800px;
    width: 70%;
    float: right;
    position: relative;
}

#limiter { height: expression(
        document.getElementById('limiter').offsetHeight < 800  ? '800px' : document.getElementById('limiter').offsetHeight + 'px'
    );
}

.corner {
    width: 100px;
    height: 100px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(/img/corner.jpg);
}
.corner, x:-moz-any-link {bottom: -34px; } 
.corner, x:-moz-any-link, x:default {bottom: 0; }
.k {
    margin-left: -350px;
    width: 613px;
    height: 951px;
    position: absolute;
    top: 105px;
    background: url(/img/k.png);
}

.air {
    margin-left: -357px;
    position: absolute;
    z-index: 1;
}

.air-1 {
    width: 401px;
    height: 387px;
    top:  265px;
    background: url(/img/air-1.png);
}

.air-2 {
    width: 374px;
    height: 445px;
    top:  200px;
    background: url(/img/air-2.png);
}

.air-3 {
    width: 412px;
    height: 393px;
    top:  240px;
    background: url(/img/air-3.png);
}

.air-4 {
    width: 378px;
    height: 352px;
    top:  275px;
    background: url(/img/air-4.png);
}

.air-5 {
    width: 344px;
    height: 452px;
    top:  220px;
    background: url(/img/air-5.png);
}

.air-6 {
    width: 334px;
    height: 476px;
    top:  165px;
    background: url(/img/air-6.png);
}

.air-7 {
    width: 360px;
    height: 429px;
    top:  235px;
    background: url(/img/air-7.png);
}

.bind {left: 25%;}

/*---header----------------------*/

.find {
    margin-left: -125px;
    width: 152px;
    position: absolute;
    top: 740px;
    z-index: 3;
}

.find span {
    padding: 0 20px 0 11px;
    height: 18px;
    overflow: hidden;
    display: block;
    border: 1px solid #d9d9d9;
}

.find ins {
    width: 11px;
    height: 20px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    background: url(/img/find_left.gif);
}

.find input {
    margin: 0;
    padding: 0;
    width: 24px;
    height: 20px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    background: transparent;    
}

.find span input {
    width: 100%;
    position: static;
    color: white;
}

.icon {
    margin-left: -55px;
    position: absolute;
    top: 80px;
    z-index: 3;
}

.icon li {
    margin-right: 30px;
    float: left;
}

.icon a,
.icon li {
    width: 9px;
    height: 8px;
    overflow: hidden;
    display: block;
    background-image: url(/img/icon.gif);
}

.icon .home a {background-position: 0 -8px;}

.icon .home a:hover,
.icon .home {background-position: 0 0;}

.icon .mail a {background-position: -9px -8px;}

.icon .mail a:hover,
.icon .mail {background-position: -9px 0;}

.icon .map a {background-position: -18px -8px;}

.icon .map a:hover,
.icon .map {background-position: -18px 0;}

.icon span {display: none;}

.logo {
    width: 126px;
    height: 96px;
    position: absolute;
    left: 10px;
    top: 45px;
    z-index: 3;
}

.lang {
    position: absolute;
    right: 0;
    top: 1.2em;
    z-index: 1;
}

.menu {
    padding: 65px 0 1.5em;
    width: 100%;
    position: relative;
    border-top: 10px solid #661f25;
    border-bottom: 1px solid #d9d9d9;
}

.menu:after {
    clear: both;
    display: block;
    content: '';
}

.menu a,
.menu li {
    float: left;
    position: relative;
    display: block;
}

.menu li {
    padding-bottom: 1.1em;
    width: 33.3%;
}
.menu span a {
    margin-left: -10px;
    padding: 0 30px 0 10px;
    background: #661f25 url(/img/menu.gif) right center no-repeat;
    text-decoration: none;
    color: white;
}
.menu a:hover {
    margin-left: -10px;
    padding: 0 30px 0 10px;
    background: #661f25 url(/img/menu.gif) right center no-repeat;
    text-decoration: none;
    color: white;
}

/*---footer----------------------*/

.footer {
    padding-bottom: 5px;
    width: 100%;
    font-size: .85em;
    line-height: 1.3;
    color: #999;
    position: absolute;
    bottom: 0;
}
.stop_footer {
    height: 130px;
}
.footer:after {
    clear: both;
    display: block;
    content: '';
}

.footer address,
.footer p {
    width: 33.3%;
    float: left;
    clear: right;
    font-style: normal;
}

/*---content---------------------*/

.link {padding-top: .3em; zoom: 1;}

.link img {margin-left: .5em;}

.counter {padding-top: .9em; zoom: 1; min-height: 2em;}

.counter span {
    width: 6.6em;
    float: left;
    display: block;
    font-size: .85em;
    line-height: 1.5;
    color: #808080;    
}

.counter var,
.counter a {margin-right: 1.1em;}

.counter var {
    padding: 0 .4em .2em;
    position: relative;
    background: #661f25;
    font-style: normal;
    color: white;
}

.news {width: 100%;}

.news dd,
.news dl {overflow: hidden;}

.news dl {
    margin-bottom: 1.7em;
    width: 100%;
    overflow: hidden;
}

.news dt {
    width: 6.6em;
    float: left;
    font-size: .85em;
    line-height: 1;
    color: #808080;
}

.news dd {padding-top: .55em;}

.news dt var {
    font-style: normal;
    font-size: 2em;
    color: #661f25;
}

.news dd h2 {
    margin: -.4em 0 1.5em;
    position: relative;
}

.project {
    padding-bottom: .4em;
    width: 100%;
}

.project dl {
    margin-bottom: 1.3em;
    width: 100%;
}

.project dt {font-size: 1.25em;}

.contact {
    padding: 1.4em 2em;
    background: #f0f0f0;
}

.contact p {margin-bottom: 1em;}

.contact p textarea,
.contact p input {
    margin-top: .5em;
    background: white;
}

.contact div input {margin-top: .3em;}

.contact p input {width: 50%;}

.contact p textarea {
    width: 97%;
    height: 7.8em;
}

.divisor {width: 100%;}

.divisor:after {
    clear: both;
    display: block;
    content: '';
}

.divisor .left {
    width: 48%;
    float: left;
}

.divisor .right {
    width: 48%;
    float: right;
    clear: right;
}

.annotation {font-size: 1.1em;}

#index .menu {border-bottom: 0;}

#index h1 {
    margin-bottom: 1.1em;
    margin-left: -45px;
    position: relative;
}

#index h2 {
    margin: 0 0 .65em;
    padding: 1em 0 .35em;
    border-bottom: 1px solid #d9d9d9;
    font-size: 1.25em;
    text-transform: lowercase;
}

#index h1 em {
    font-style: normal;
    color: #661f25;
}

#index .link {
    padding-top: 0;
    text-align: right;
}

#index .news dl {margin-bottom: 1em;}

#index .news dt {width: 5em;}

#index .news dd {
    padding-top: .3em;
    font-size: .85em;
    line-height: 1.3;
}
#index .stop_footer {
    height: 160px;
}
#index .footer {
    xpadding-left: 5em;
    xwidth: auto;
}

/*---editor----------------------*/

.editor {width: 100%;}

.editor ul {margin-bottom: 1.2em;}

.editor ul li {
    margin-bottom: 1.2em;
    padding-left: 21px;
    background: url(/img/ul.gif) 1px .3em no-repeat;
}

.editor ul ul {margin: 1.2em 0;}

.editor ul ul li {
    margin: 0;
    background: none;
}

.editor ul ul>li {text-indent: -1.3em;}

.editor ul ul>li:before {content: '\2014\a0';}
